## react 0.9.2

=== debian/changelog ===
react (0.9.2-1~ubuntu10.04.1) lucid-backports; urgency=low

  * No-change backport to lucid (LP: #1021941)

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 06 Jul 2012 22:19:00 +0100

react (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 27 Apr 2010 10:51:42 +0200

react (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Switch source package format to 3.0 (quilt)
  * Ship css of HTML documentation
  * Bump Standards-Version to 3.8.4 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 21 Apr 2010 21:41:39 +0200

react (0.9.0-2) unstable; urgency=low

  * Switch packaging to dh-ocaml 0.9
  * Update my e-mail address and remove DMUA
  * Update Standards-Version to 3.8.3 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 05 Oct 2009 10:19:01 +0200

react (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #532639)

 -- Stephane Glondu <steph@glondu.net>  Wed, 10 Jun 2009 22:16:51 +0200
