## react 2024.1.0

=== DESCRIPTION ===
Package: react
Title: Reactivity Helper for 'shiny'
Version: 2024.1.0
Authors@R: 
    person("Romain", "François", email = "romain@tada.science", role = c("aut", "cre"))
Description: Tools to help with 'shiny' reactivity. The 'react' object offers
    an alternative way to call reactive expressions to better identify them
    in the server code. 
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.3.1.9000
Imports: cli, glue, rlang
URL: https://github.com/tadascience/react, https://react.tada.science/
BugReports: https://github.com/tadascience/react/issues
NeedsCompilation: no
Packaged: 2024-02-01 13:53:14 UTC; romainfrancois
Author: Romain François [aut, cre]
Maintainer: Romain François <romain@tada.science>
Repository: CRAN
Date/Publication: 2024-02-02 19:50:05 UTC
