## react 0.9.3

=== debian/changelog ===
react (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Switch debian/copyright to format 1.0
  * Bump Standards-Version to 3.9.3

 -- Stéphane Glondu <glondu@debian.org>  Fri, 06 Apr 2012 10:02:02 +0200
