=== debian/control ===
Source: react
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-ocaml (>= 0.9),
 ocaml-findlib,
 ocaml-nox (>= 3.11.1-3~)
Standards-Version: 3.9.3
Section: ocaml
Homepage: http://erratique.ch/software/react
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/react.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/react.git

Package: libreact-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: functional reactive programming in OCaml
 React is an OCaml module for functional reactive programming.
 It provides support to program with time varying values:
 applicative events and signals. React doesn't define any primitive
 event or signal, this lets the client chooses the concrete timeline.
 .
 This package contains development files of React.

Package: libreact-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: functional reactive programming in OCaml (plugins)
 React is an OCaml module for functional reactive programming.
 It provides support to program with time varying values:
 applicative events and signals. React doesn't define any primitive
 event or signal, this lets the client chooses the concrete timeline.
 .
 This package contains dynamically loadable plugins of React.
