## react 0.9.4

=== debian/changelog ===
react (0.9.4-3) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:42:17 +0100

react (0.9.4-2) experimental; urgency=low

  * Compile with OCaml >= 4
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2013 21:51:47 +0200

react (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4

 -- Stéphane Glondu <glondu@debian.org>  Wed, 08 May 2013 17:26:50 +0200
