=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-ocaml (>= 0.9),
- ocaml-findlib,
- ocaml-nox (>= 3.11.1-3~)
-Standards-Version: 3.9.3
+ ocaml-findlib (>= 1.4),
+ ocaml-nox (>= 4)
+Standards-Version: 3.9.4
 Section: ocaml
 Homepage: http://erratique.ch/software/react
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/react.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/react.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/react.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/react.git
 
 Package: libreact-ocaml-dev
 Architecture: any
