=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,6 @@
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
 	ocaml setup.ml -build
-ifeq ($(OCAML_NATDYNLINK),yes)
-	ocamlopt -shared -o _build/src/react.cmxs _build/src/react.cmx
-endif
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
