## react 1.2.0

=== debian/changelog ===
react (1.2.0-3build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 16:47:37 +0200

react (1.2.0-3) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2017 08:51:44 +0200

react (1.2.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.6
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Nov 2015 16:21:30 +0100

react (1.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 29 Oct 2015 10:08:38 +0100
