=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  dh-ocaml (>= 0.9),
  ocaml-findlib (>= 1.4),
+ ocamlbuild,
+ opam,
  ocaml-nox (>= 4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: ocaml
 Homepage: http://erratique.ch/software/react
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/react.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/react.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/react.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/react.git
 
 Package: libreact-ocaml-dev
 Architecture: any
