=== debian/watch ===
version=3
http://erratique.ch/software/react/releases/react-(.*)\.tbz
# Upstream darcs repository:
#   http://erratique.ch/software/react/repo/
