## react 1.2.1

=== debian/changelog ===
react (1.2.1-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:35:06 +0000

react (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Wed, 15 Jan 2020 10:36:13 +0100
