=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: react
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-ocaml (>= 0.9),
  ocaml-findlib (>= 1.4),
  ocamlbuild,
- opam,
+ libtopkg-ocaml-dev,
+ opam-installer,
  ocaml-nox (>= 4)
-Standards-Version: 3.9.6
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: http://erratique.ch/software/react
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/react.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/react.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/react
+Vcs-Git: https://salsa.debian.org/ocaml-team/react.git
 
 Package: libreact-ocaml-dev
 Architecture: any
