=== debian/watch ===
version=3
https://erratique.ch/software/react/releases/react-(.*)\.tbz
