## react 1.2.1-1

=== debian/changelog ===
react (1.2.1-1-deepin1+rb2) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:20:35 +0800
