## react 1.2.2

=== debian/changelog ===
react (1.2.2-2) unstable; urgency=medium

  * Fix missing files reported by dh_missing (Closes: #1114345)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 15:09:40 +0200

react (1.2.2-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch version to 4

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Feb 2022 17:45:34 +0100
