=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-ocaml (>= 0.9),
+ debhelper-compat (= 13),
+ dh-ocaml,
  ocaml-findlib (>= 1.4),
  ocamlbuild,
  libtopkg-ocaml-dev,
  opam-installer,
- ocaml-nox (>= 4)
-Standards-Version: 4.4.1
+ ocaml
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
-Homepage: http://erratique.ch/software/react
+Homepage: https://erratique.ch/software/react
 Vcs-Browser: https://salsa.debian.org/ocaml-team/react
 Vcs-Git: https://salsa.debian.org/ocaml-team/react.git
