=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,6 @@
 	opam-installer --prefix=$(DESTDIR) --libdir=.$(OCAML_STDLIB_DIR) react.install
 	rm -f $(DESTDIR)/doc/react/LICENSE.md
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 .PHONY: override_dh_compress
 override_dh_compress:
 	dh_compress -X.ml
