=== debian/watch ===
version=4
https://erratique.ch/software/react/releases/react-(.*)\.tbz
